Subject: Re: bug#16831: don't say uniq -D -c is meaningless

From: Pádraig Brady <[email-masked]>
Date: Wed, 19 Mar 2014 16:49:08 +0000

tag 16831 wontfix
close 16831
stop

On 02/25/2014 06:54 PM, mcmasters wrote:
> It was a very specific computational chemistry use, and I went ahead and
> wrote a short Perl script to get what I wanted. If this is an unusual
> request I can certainly live without it.
> Thanks, I'm a big uniq fan!

Since this is an unusual case and
would require different memory and processing complexity to implement,
I'm closing at this time.

thanks,
Pádraig.